apiVersion: v1
kind: Pod
metadata:
  name: "{{ include "dashboard-cpms.fullname" . }}-sample-connection"
  labels:
    {{- include "dashboard-cpms.labels" . | nindent 4 }}
  annotations:
    "helm.sh/hook": sample
spec:
  containers:
    - name: wget
      image: busybox
      command: ['wget']
      args: ['{{ include "dashboard-cpms.fullname" . }}:{{ .Values.service.port }}']
  restartPolicy: Never
